@charset "utf-8";
div.commerciale-prezzo-low {
	font-weight: normal;
	font-size: 13px;
	text-align: center;
	background-color: #262677;
	color: #FFFFFF;
	height: 18px;
}
div.commerciale-prezzo-big {
	font-weight: normal;
	font-size: 17px;
	text-align: center;
	background-color: #262677;
	color: #FFFFFF;
	height: 20px;
}
table.tabella-commerciale {
	font-size: 13px;
	border: 1px solid #262677;
	width: 175px;
	background-color: #FFFFFF;
	margin-bottom: 15px;
}
td.testo-tabella-commerciale {
	padding-left: 2px;
	padding-right: 5px;
	font-size: 11px;
	line-height: 12px;
	height: 30px;
	vertical-align: middle;
}
td.commerciale-riga {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #999999;
}
td.titolo-tabella2 {
	font-size: 16px;
	color: #2F2F8F;
	font-weight: bold;
	line-height: 20px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000000;
	background-color: #DAE7F0;
}
td.testo-tabella-tecnica2 {
	padding-left: 0px;
	padding-right: 0px;
	font-size: 13px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #000000;
}
td.dati-tabella2 {
	padding-left: 0px;
	padding-right: 0px;
	font-size: 13px;
	text-align: center;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #000000;
	font-weight: bold;
	line-height: 14px;
	padding-top: 2px;
	padding-bottom: 2px;
}
td.titolo-prodotto-serie-commerciale {
	font-size: 18px;
	text-align: center;
	padding-bottom: 5px;
	padding-top: 5px;
}

td.titolo-prodotto-serie-commerciale A:link {
	color: #000000;
	text-decoration: underline;
}

td.titolo-prodotto-serie-commerciale A:visited {
	color: #000000;
	text-decoration: underline;
}

